.testimonial {
    background-color: var(--wp--preset--color--white);
    padding: var(--wp--custom--l-spacing) var(--wp--custom--l-spacing);

    img {
        max-width: 48px;
        border-radius: 50%;
        margin-bottom: var(--wp--custom--s-spacing);
    }

    &__name {
        margin-bottom: var(--wp--custom--xs-spacing);
        font-weight: 700;
        color: var(--wp--preset--color--blue-1-a)
    }

    &__position {
        font-size: var(--wp--preset--font-size--xextra-small);
        font-weight: 700;
    }

    &__text {
        margin-top: var(--wp--custom--l-spacing);
    }

    &__date {
        margin-top: var(--wp--custom--l-spacing);
        font-size: var(--wp--preset--font-size--xextra-small);
        font-style: italic;
    }
}